Bug 59042 - depenency info doesnt show sense
Summary: depenency info doesnt show sense
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: up2date   
(Show other bugs)
Version: 7.2
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Adrian Likins
QA Contact: Jay Turner
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-01-29 22:25 UTC by Adrian Likins
Modified: 2015-01-07 23:54 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2003-05-22 12:44:18 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2002:044 normal SHIPPED_LIVE Updated up2date and rhn_register clients available 2002-03-06 05:00:00 UTC
Red Hat Product Errata RHBA-2002:050 normal SHIPPED_LIVE Updated up2date and rhn_register clients available 2002-03-22 05:00:00 UTC

Description Adrian Likins 2002-01-29 22:25:11 UTC
When reporting dependency errors, the sense isnt shown,
so instead of "foo requires kernel >= 2.2.1" it shows
"foo requires kernel-2.2.1"

Comment 1 Adrian Likins 2002-02-11 21:00:43 UTC
should be fixed in cvs

Comment 2 Matt Jamison 2003-05-22 12:44:18 UTC
works and resolving bug.


Note You need to log in before you can comment on or make changes to this bug.